@charset "utf-8";
/* CSS Document */

body { min-width: 1240px; }

/*============================
ClearFix
============================*/
#homesharing_supportFirm { margin: 0; }
#homesharing_supportFirm .clearFix::after { clear: both; display: block; content: ""; height: 0; line-height: 0; }
#homesharing_supportFirm .md_container { max-width: 1240px; padding: 0 20px; margin: 0 auto; box-sizing: border-box; }
#homesharing_supportFirm .md_title { font-size: 1.7em; }
#homesharing_supportFirm .md_br_pc { display: block; }
#homesharing_supportFirm .md_br_sp { display: none; }
#homesharing_supportFirm ul { padding: 0; }
#homesharing_supportFirm li { list-style: none; padding: 0; }
#homesharing_supportFirm img { vertical-align: top; }
#homesharing_supportFirm a { text-decoration: none; }
#homesharing_supportFirm table { border-collapse: collapse; }

/*============================
header
============================*/
header.homesharing_supportFirm {}
header.homesharing_supportFirm .header__inner { height: 0; }
header.homesharing_supportFirm .header__inner .header__top {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark .header__top--tpoint {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark .header__top--tpoint img {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark p.header__top--logo {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark p.header__top--logo a {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark p.header__top--logo a img {}

/*============================
#topPanelArea
============================*/
#topPanelArea { position: relative; background-image: url("/common_old/img/corporates/partners/osaka_coupon/bg_pc_mainPanel02.png"); height: 380px; width: 100%; background-size: cover; background-repeat: no-repeat; }
#topPanelArea .mainTitle { position: absolute; text-align: center; width: 100%; top: 50%; left: 50%; transform: translate(-50%,-50%); }
#topPanelArea .mainTitle .area { font-size: 1.125em; color: #fff; }
#topPanelArea .mainTitle .area span { background-color: #eb615a; padding: 10px 50px 9px; font-weight: 500; letter-spacing: 0.1em; }
#topPanelArea .mainTitle h1 { margin-top: 25px; font-weight: 600; color: #fff; font-size: 2.5em; letter-spacing: 0.1em; }
#topPanelArea .mainTitle .en { margin-top: 20px; font-size: 1.125em; color: #fff; font-weight: 600; letter-spacing: 0.1em; }

/*============================
#introArea
============================*/
#introArea { padding-top: 70px; background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(238, 238, 238, 1)); }
#introArea .intro {}
#introArea .intro .logo { margin: 0 auto; width: 250px; height: 36px; }
#introArea .intro .logo img { width: 100%; height: auto; }
#introArea .intro .catch { text-align: center; margin-top: 25px; font-size: 1.875em; letter-spacing: 0.05em; }
#introArea .intro .catch span { color: #eb615a; }
#introArea .intro .copy { text-align: center; margin-top: 30px; font-weight: 600; line-height: 2; letter-spacing: 0.05em; }
#introArea .firmButtonList { margin-top: 80px; display: flex; justify-content: space-between; }
#introArea .firmButtonList .operationList { width: 286px; }
#introArea .firmButtonList .operationList .category { position: relative; width: 286px; height: 70px; transition: .3s; }
#introArea .firmButtonList .operationList .category:hover { opacity: 0.7; }
#introArea .firmButtonList .operationList .category:before { content: ''; position: absolute; display: block; width: 286px; height: 70px; border: 1px solid #444; z-index: 1; transition: ease .3s; top: 0; left: 0; }
#introArea .firmButtonList .operationList .category a { position: absolute; display: block; text-align: center; margin-top: 58px; transform: translateY(-50%); width: 286px; height: 70px; font-weight: bold; z-index: 1; transition: all 250ms ease-out; }
#introArea .firmButtonList .operationList .category a:before { content: ""; display: block; width: 1px; height: 22px; background: #444; position: absolute; bottom: 11px; left: 50%; transform: translateX(-50%); z-index: 2; }
#introArea .firmButtonList .operationList ul.buttonList { margin-top: 25px; }
#introArea .firmButtonList .operationList ul.buttonList li { float: left; width: 140px; margin-right: 6px; padding-bottom: 6px; }
#introArea .firmButtonList .operationList ul.buttonList li:nth-child(even) { margin-right: 0; }
#introArea .firmButtonList .operationList ul.buttonList li .firmLogo { width: 140px; height: 106px; }
#introArea .firmButtonList .operationList ul.buttonList li .firmLogo a { display: block; }
#introArea .firmButtonList .operationList ul.buttonList li .firmLogo a img { width: 100%; height: auto; }
#introArea .firmButtonList .serviseContainer { width: 581px; }
#introArea .firmButtonList .serviseContainer .label { position: relative; width: 581px; text-align: center; padding-top: 2px; font-size: 0.875em; font-weight: bold; height: 20px; border-top: 1px solid #222; }
#introArea .firmButtonList .serviseContainer .label:before { content: ''; position: absolute; background-color: #222; width: 1px; height: 20px; left: 0; top: 44%; transform: translateY(-50%); }
#introArea .firmButtonList .serviseContainer .label:after { content: ''; position: absolute; background-color: #222; width: 1px; height: 20px; right: 0; top: 44%; transform: translateY(-50%); }
#introArea .firmButtonList .serviseContainer .serviseInnerContainer { display: flex; justify-content: space-between; }
#introArea .firmButtonList .serviseContainer .facilityList { width: 432px; }
#introArea .firmButtonList .serviseContainer .facilityList .category { position: relative; width: 432px; height: 40px; transition: .3s; }
#introArea .firmButtonList .serviseContainer .facilityList .category:hover { opacity: 0.7; }
#introArea .firmButtonList .serviseContainer .facilityList .category:before { content: ''; position: absolute; display: block; width: 432px; height: 40px; border: 1px solid #444; z-index: 1; transition: ease .3s; top: 7px; left: 0; }
#introArea .firmButtonList .serviseContainer .facilityList .category a { position: absolute; display: block; text-align: center; margin-top: 37px; transform: translateY(-50%); width: 426px; height: 40px; font-size: 0.875em; font-weight: bold; z-index: 1; transition: all 250ms ease-out; }
#introArea .firmButtonList .serviseContainer .facilityList .category a:before { content: ""; display: block; width: 1px; height: 22px; background: #444; position: absolute; bottom: -4px; left: 50%; transform: translateX(-50%); z-index: 2; }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList { margin-top: 33px; }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li { float: left; width: 140px; margin-right: 6px; padding-bottom: 6px; }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li:nth-child(3n) { margin-right: 0; }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li .firmLogo { width: 140px; height: 106px;  }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li .firmLogo a { display: block; }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li .firmLogo a img { width: 100%; height: auto; }
#introArea .firmButtonList .serviseContainer .label.hiddenPC { display: none; }
#introArea .firmButtonList .serviseContainer .lawList { width: 139px; }
#introArea .firmButtonList .serviseContainer .lawList .category { position: relative; width: 139px; height: 40px;  transition: .3s; }
#introArea .firmButtonList .serviseContainer .lawList .category:hover { opacity: 0.7; }
#introArea .firmButtonList .serviseContainer .lawList .category:before { content: ''; position: absolute; display: block; width: 139px; height: 40px; border: 1px solid #444; z-index: 1; transition: ease .3s; top: 7px; left: 0; }
#introArea .firmButtonList .serviseContainer .lawList .category a { position: absolute; display: block; text-align: center; margin-top: 37px; transform: translateY(-50%); width: 139px; height: 40px; font-size: 0.75em; font-weight: bold; z-index: 1; transition: all 250ms ease-out; }
#introArea .firmButtonList .serviseContainer .lawList .category a:before { content: ""; display: block; width: 1px; height: 22px; background: #444; position: absolute; bottom: -4px; left: 50%; transform: translateX(-50%); z-index: 2; }
#introArea .firmButtonList .serviseContainer .lawList ul.buttonList { margin-top: 33px; }
#introArea .firmButtonList .serviseContainer .lawList ul.buttonList li { float: left; width: 140px; padding-bottom: 6px; }
#introArea .firmButtonList .serviseContainer .lawList ul.buttonList li .firmLogo { width: 140px; height: 106px; }
#introArea .firmButtonList .serviseContainer .lawList ul.buttonList li .firmLogo a {}
#introArea .firmButtonList .serviseContainer .lawList ul.buttonList li .firmLogo a img { width: 100%; height: auto; }
#introArea .firmButtonList .interiorList { width: 286px; }
#introArea .firmButtonList .interiorList .category { position: relative; width: 286px; height: 70px; transition: .3s; }
#introArea .firmButtonList .interiorList .category:hover { opacity: 0.7; }
#introArea .firmButtonList .interiorList .category:before { content: ''; position: absolute; display: block; width: 286px; height: 70px; border: 1px solid #444; z-index: 1; transition: ease .3s; top: 0; left: 0; }
#introArea .firmButtonList .interiorList .category a { position: absolute; display: block; text-align: center; margin-top: 58px; transform: translateY(-50%); width: 286px; height: 70px; font-weight: 600; z-index: 1; transition: all 250ms ease-out; }
#introArea .firmButtonList .interiorList .category a:before { content: ""; display: block; width: 1px; height: 22px; background: #444; position: absolute; bottom: 11px; left: 50%; transform: translateX(-50%); z-index: 2; }
#introArea .firmButtonList .interiorList ul.buttonList { margin-top: 25px; }
#introArea .firmButtonList .interiorList ul.buttonList li { float: left; width: 140px; margin-right: 6px; padding-bottom: 6px; }
#introArea .firmButtonList .interiorList ul.buttonList li { float: left; width: 140px; margin-right: 6px; padding-bottom: 6px; }
#introArea .firmButtonList .interiorList ul.buttonList li:nth-child(even) { margin-right: 0; }
#introArea .firmButtonList .interiorList ul.buttonList li .firmLogo { width: 140px; height: 106px; }
#introArea .firmButtonList .interiorList ul.buttonList li .firmLogo a { display: block; }
#introArea .firmButtonList .interiorList ul.buttonList li .firmLogo a img { width: 100%; height: auto; }

/*============================
#firmListArea ※各カテゴリ・全企業共通の指定※
============================*/
#firmListArea { margin-top: 80px; }
#firmListArea .label { text-align: center; color: #777; font-weight: 500; }
#firmListArea .category { overflow: hidden; text-align: center; width: 100%; }
#firmListArea .category span { position: relative; display: inline-block; font-weight: bold; font-size: 1.5em; padding: 0 20px; }
#firmListArea .category span:before { content: ''; position: absolute; left: 100%; top: 50%; width: 1000px; transform: translateY(-50%); border: 1px solid #ddd; }
#firmListArea .category span:after { content: ''; position: absolute; right: 100%; top: 50%; width: 1000px; transform: translateY(-50%); border: 1px solid #ddd; }
#firmListArea ul li { margin-top: 40px; padding: 40px; background-color: #f1f1f1; }
#firmListArea ul li .firm { float: left; width: 314px;  }
#firmListArea ul li .firm .logo { width: 314px; height: 237px; }
#firmListArea ul li .firm .logo img { width: 100%; height: auto; }
#firmListArea ul li .firm .name { text-align: center; margin-top: 20px; font-size: 1.25em; line-height: 1.5; font-weight: bold; }
#firmListArea ul li .rightArea { margin-left: 40px; float: right; width: 725px; }
#firmListArea ul li .rightArea .text { padding-bottom: 30px; letter-spacing: 0.05em; line-height: 1.5; font-weight: 500; }
#firmListArea ul li .rightArea .coupon { display: flex; align-items: center; padding: 20px 40px; margin-bottom: 30px; min-height: 60px; background-image: linear-gradient(116deg, rgba(195, 161, 95, 1) 10%, rgba(226, 190, 123, 1) 65%, rgba(208, 173, 107, 1) 91%, rgba(195, 161, 95, 1)); border-radius: 6px; }
#firmListArea ul li .rightArea .coupon .title { position: relative; width: 60px; height: 41px; margin-right: 40px; }
#firmListArea ul li .rightArea .coupon .title img { width: 100%; height: auto; }
#firmListArea ul li .rightArea .coupon .title:before { content: ''; position: absolute; right: -40px; top: 50%; transform: translateY(-50%); border: 1px dashed rgba(255,255,255,0.6); height: 120%; }
#firmListArea ul li .rightArea .coupon .content { margin-left: 40px; color: #fff; font-weight: 500; line-height: 1.35; }
#firmListArea ul li .rightArea .coupon .content a { border-bottom: 1px solid #fff; color: #fff; transition: .3s; }
#firmListArea ul li .rightArea .coupon .content a:hover { opacity: 0.8; }
#firmListArea ul li .rightArea .btnArea { float: right; text-align: right; width: 650px; }
#firmListArea ul li#new-cosmos .rightArea .btnArea { text-align: initial; }
#firmListArea ul li .rightArea .btnArea .button.site { display: inline-block; margin-top: 20px; }
#firmListArea ul li#new-cosmos .rightArea .btnArea .button.site { margin-top: 0; }
#firmListArea ul li .rightArea .btnArea .button.site a { display: inline-block; text-align: center; width: 310px; padding: 16px 0 15px; border: 1px solid #777; font-weight: 500; transition: .3s; }
#firmListArea ul li .rightArea .btnArea .button.site a:hover { opacity: 0.6; }
#firmListArea ul li .rightArea .btnArea .button.site a:before {}
#firmListArea ul li .rightArea .btnArea .button.site a span { position: relative; display: inline-block; left: 50%; transform: translateX(-50%); width: 310px; }
#firmListArea ul li .rightArea .btnArea .button.site a span:after { content: ''; position: relative; display: inline-block; background-image: url("/common_old/img/corporates/partners/osaka_coupon/icon_link.svg"); width: 12px; height: 12px; background-repeat: no-repeat; background-size: contain; margin-left: 10px; transform: translateY(5%); }
#firmListArea ul li .rightArea .btnArea .button.contact { display: inline-block; margin-right: 20px; }
#firmListArea ul li .rightArea .btnArea .button.contact a { display: inline-block; text-align: center; width: 310px; padding: 16px 0 15px; border: 1px solid #777; font-weight: 500; transition: .3s; }
#firmListArea ul li .rightArea .btnArea .button.contact a:hover { opacity: 0.6; }
#firmListArea ul li .rightArea .btnArea .button.contact a:before {}
#firmListArea ul li .rightArea .btnArea .button.contact a span { position: relative; display: inline-block; left: 50%; transform: translateX(-50%); width: 310px; }
#firmListArea ul li .rightArea .btnArea .button.contact a span:before { content: ''; position: relative; display: inline-block; background-image: url("/common_old/img/corporates/partners/osaka_coupon/icon_contact.svg"); width: 20px; height: 14px;  padding-right: 15px; background-repeat: no-repeat; transform: translateY(5%); }
#firmListArea ul li .rightArea .btnArea .button.tel { float: right; text-align: right; }
#firmListArea ul li .rightArea .btnArea .button.tel a { display: inline-block; text-align: center; width: 310px; padding: 16px 0 15px; border: 1px solid #777; font-weight: 500; transition: .3s; }
#firmListArea ul li .rightArea .btnArea .button.tel a:before {}
#firmListArea ul li .rightArea .btnArea .button.tel a span { position: relative; display: inline-block; left: 50%; transform: translateX(-50%); width: 310px; }
#firmListArea ul li .rightArea .btnArea .button.tel a span:before { content: ''; position: relative; display: inline-block; background-image: url("/common_old/img/corporates/partners/osaka_coupon/icon_tel.svg"); width: 30px; height: 18px; background-repeat: no-repeat; padding-right: 8px; transform: translateY(5%); }
#firmListArea ul li .rightArea .btnArea .button.tel a:hover { opacity: 0.6; }
#firmListArea ul li .rightArea .btnArea .button.line { display: inline-block; margin-right: 16px; }
#firmListArea ul li .rightArea .btnArea .button.line a { display: inline-block; text-align: center; width: 310px; padding: 16px 0 15px; border: 1px solid #777; font-weight: 500; transition: .3s; }
#firmListArea ul li .rightArea .btnArea .button.line a:hover { opacity: 0.6; }
#firmListArea ul li .rightArea .btnArea .button.line a:before {}
#firmListArea ul li .rightArea .btnArea .button.special { padding-top: 20px; }
#firmListArea ul li .rightArea .btnArea .button.special a { display: inline-block; text-align: center; width: 310px; padding: 20px 0 18px; background-color: #444;  color: #fff; font-weight: bold; transition: .3s; }
#firmListArea ul li .rightArea .btnArea .button.special a { display: inline-block; text-align: center; width: 310px; padding: 20px 0 18px; background-color: #444;  color: #fff; font-weight: bold; transition: .3s; }
#firmListArea ul li .rightArea .btnArea .button.special a:hover { opacity: 0.8; }

/*============================
※各カテゴリごとの設定※
============================*/
#operationList { margin-top: 70px; }
#facilityList { margin-top: 70px; }
#lawList { margin-top: 70px; }
#interiorList { margin-top: 70px; }

/*============================
※各社固有の設定※
============================*/
#firmListArea ul li#drill .rightArea .btnArea .button.site {}
#firmListArea ul li#drill .rightArea .btnArea .button.site a {}
#firmListArea ul li#drill .rightArea .btnArea .button.site a:before { right: 35px; }

#firmListArea ul li#modern .rightArea .btnArea .button.site.main { margin-right: 20px; }
#firmListArea ul li#modern .rightArea .btnArea .button.site {}
#firmListArea ul li#modern .rightArea .btnArea .button.site a {}
#firmListArea ul li#modern .rightArea .btnArea .button.site a:before {}

/*============================
#partnersArea
============================*/
#partnersArea { margin-top: 100px; padding-bottom: 130px; }
#partnersArea .banner { position: relative; background-color: #fceecb; border-radius: 10px; padding: 50px 100px; }
#partnersArea .banner:before { content: ''; position: absolute; background-image: url("/common_old/img/corporates/partners/osaka_coupon/illust_airbnbPartners.png"); background-size: contain; background-repeat: no-repeat; width: 480px; height: 190px; bottom: 0; left: 50px; }
#partnersArea .banner .logo { float: left; position: relative; left: 15px; width: 350px; height: 51px; }
#partnersArea .banner .logo img { width: 100%; height: auto; }
#partnersArea .banner .rightArea { float: right; width: 550px; margin-left: 30px; }
#partnersArea .banner .rightArea .text { font-size: 1.125em; font-weight: bold; line-height: 1.75; letter-spacing: 0.05em; }
#partnersArea .banner .rightArea .button { margin-top: 30px; }
#partnersArea .banner .rightArea .button a { display: inline-block; padding: 16px 40px 14px; background-color: #fff; font-size: 1.125em; font-weight: bold; transition: .3s; }
#partnersArea .banner .rightArea .button a:hover { opacity: 0.8; }

/*============================
#footer
============================*/
footer.footer {}
footer.footer .footer__inner { display: none; }
footer.footer .footer__inner p.footer__trademark {}
footer.footer .footer__inner .footer__navi {}
footer.footer .footer__inner .footer__navi ul {}
footer.footer .footer__inner .footer__navi ul li {}
footer.footer .footer__inner .footer__navi ul li a {}
footer.footer .footer__copy {}
footer.footer .footer__copy  {}
footer.footer .footer__copy  a {}
footer.footer .footer__copy  a img {}
footer.footer .footer__copy p {}
.campaign__banner--pc {}
.footer__tag {}


@media screen and (max-width:769px){

body { min-width: inherit; }
/*============================
ClearFix
============================*/
#homesharing_supportFirm { margin: 0; }
#homesharing_supportFirm .clearFix::after {}
#homesharing_supportFirm .md_container { max-width: 100%; }
#homesharing_supportFirm .md_title { font-size: 1.7em; }
#homesharing_supportFirm .md_br_pc { display: none; }
#homesharing_supportFirm .md_br_sp { display: block; }
#homesharing_supportFirm ul { padding: 0; }
#homesharing_supportFirm li { list-style: none; padding: 0; }
#homesharing_supportFirm img { vertical-align: top; }
#homesharing_supportFirm a { text-decoration: none; }
#homesharing_supportFirm table { border-collapse: collapse; }

/*============================
header
============================*/
header.homesharing_supportFirm {}
header.homesharing_supportFirm .header__inner { height: 0; }
header.homesharing_supportFirm .header__inner .header__top {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark .header__top--tpoint {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark .header__top--tpoint img {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark p.header__top--logo {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark p.header__top--logo a {}
header.homesharing_supportFirm .header__inner .header__top .header__top--mark p.header__top--logo a img {}

/*============================
#topPanelArea
============================*/
#topPanelArea { background-image: url("/common_old/img/corporates/partners/osaka_coupon/bg_sp_mainPanel02.png"); height: 390px;  margin-top: 73px; }
#topPanelArea .mainTitle {}
#topPanelArea .mainTitle .area {}
#topPanelArea .mainTitle .area span { padding: 8px 25px; }
#topPanelArea .mainTitle h1 { margin-top: 15px; font-size: 2em; }
#topPanelArea .mainTitle .en { margin-top: 10px; font-size: 1em; }
	
/*============================
#introArea
============================*/
#introArea { padding-top: 60px; }
#introArea .intro {}
#introArea .intro .logo {}
#introArea .intro .logo img {}
#introArea .intro .catch { margin-top: 15px; font-size: 1.5em; letter-spacing: inherit; line-height: 1.5; }
#introArea .intro .catch span {}
#introArea .intro .copy { text-align: left; margin-top: 15px; }
#introArea .firmButtonList { margin-top: 40px; display: inherit; }
#introArea .firmButtonList .operationList { width: 100%; }
#introArea .firmButtonList .operationList .category { width: 100%; height: 50px; }
#introArea .firmButtonList .operationList .category:hover {}
#introArea .firmButtonList .operationList .category:before { width: 100%; height: 50px; }
#introArea .firmButtonList .operationList .category a { width: 100%; height: 50px; margin-top: 40px; }
#introArea .firmButtonList .operationList .category a:before { bottom: 2px; }
#introArea .firmButtonList .operationList ul.buttonList { margin-top: 15px; }
#introArea .firmButtonList .operationList ul.buttonList li { width: 24%; margin-right: 1.3%; padding-bottom: 1.3%; }
#introArea .firmButtonList .operationList ul.buttonList li:nth-child(even) { margin-right: 1.3%; }
#introArea .firmButtonList .operationList ul.buttonList li:nth-child(4n) { margin-right: 0; }
#introArea .firmButtonList .operationList ul.buttonList li .firmLogo { width: 100%; height: auto; }
#introArea .firmButtonList .operationList ul.buttonList li .firmLogo a {}
#introArea .firmButtonList .operationList ul.buttonList li .firmLogo a img {}
#introArea .firmButtonList .serviseContainer { margin-top: 20px; width: 100%; }
#introArea .firmButtonList .serviseContainer .label { width: 100%; }
#introArea .firmButtonList .serviseContainer .label:before {}
#introArea .firmButtonList .serviseContainer .label:after {}
#introArea .firmButtonList .serviseContainer .serviseInnerContainer { display: inherit; }
#introArea .firmButtonList .serviseContainer .facilityList { width: 100%; }
#introArea .firmButtonList .serviseContainer .facilityList .category { width: 100%; }
#introArea .firmButtonList .serviseContainer .facilityList .category:hover {}
#introArea .firmButtonList .serviseContainer .facilityList .category:before { width: 100%; height: 50px; }
#introArea .firmButtonList .serviseContainer .facilityList .category a { width: 100%; margin-top: 45px; }
#introArea .firmButtonList .serviseContainer .facilityList .category a:before {}
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList { margin-top: 35px; }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li { width: 24%; margin-right: 1.3%; padding-bottom: 1.3%; }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li:nth-child(3n) { margin-right: 1.3%; }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li:nth-child(4n) { margin-right: 0; }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li .firmLogo { width: 100%; height: auto; }
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li .firmLogo a {}
#introArea .firmButtonList .serviseContainer .facilityList ul.buttonList li .firmLogo a img {}
#introArea .firmButtonList .serviseContainer .label.hiddenPC { display: block; position: relative; margin-top: 20px; width: 100%; text-align: center; font-size: 0.875em; font-weight: bold; height: 20px; border-top: 1px solid #222; }
#introArea .firmButtonList .serviseContainer .label.hiddenPC:before { content: ''; position: absolute; background-color: #222; width: 1px; height: 20px; left: 0; top: 44%; transform: translateY(-50%); }
#introArea .firmButtonList .serviseContainer .label.hiddenPC:after { content: ''; position: absolute; background-color: #222; width: 1px; height: 20px; right: 0; top: 44%; transform: translateY(-50%); }
#introArea .firmButtonList .serviseContainer .lawList { width: 100%; }
#introArea .firmButtonList .serviseContainer .lawList .category { width: 100%; }
#introArea .firmButtonList .serviseContainer .lawList .category:hover {}
#introArea .firmButtonList .serviseContainer .lawList .category:before { width: 100%; height: 50px; }
#introArea .firmButtonList .serviseContainer .lawList .category a { width: 100%; margin-top: 42px; font-size: 1em; }
#introArea .firmButtonList .serviseContainer .lawList .category a:before { bottom: -8px; }
#introArea .firmButtonList .serviseContainer .lawList ul.buttonList {}
#introArea .firmButtonList .serviseContainer .lawList ul.buttonList li { width: 24%; margin-right: 1.3%; padding-bottom: 1.3%; }
#introArea .firmButtonList .serviseContainer .lawList ul.buttonList li .firmLogo { width: 100%; height: auto; }
#introArea .firmButtonList .serviseContainer .lawList ul.buttonList li .firmLogo a {}
#introArea .firmButtonList .serviseContainer .lawList ul.buttonList li .firmLogo a img {}
#introArea .firmButtonList .interiorList { margin-top: 20px; width: 100%; }
#introArea .firmButtonList .interiorList .category { width: 100%; height: 50px; }
#introArea .firmButtonList .interiorList .category:hover {}
#introArea .firmButtonList .interiorList .category:before { width: 100%; height: 50px; }
#introArea .firmButtonList .interiorList .category a { width: 100%; height: 50px; margin-top: 40px; }
#introArea .firmButtonList .interiorList .category a:before { bottom: 2px; }
#introArea .firmButtonList .interiorList ul.buttonList { margin-top: 15px; }
#introArea .firmButtonList .interiorList ul.buttonList li {  width: 24%; margin-right: 1.3%; padding-bottom: 1.3%; }
#introArea .firmButtonList .interiorList ul.buttonList li:nth-child(even) { margin-right: 1.3%; }
#introArea .firmButtonList .interiorList ul.buttonList li:nth-child(4n) { margin-right: 0; }
#introArea .firmButtonList .interiorList ul.buttonList li .firmLogo { width: 100%; height: auto; }
#introArea .firmButtonList .interiorList ul.buttonList li .firmLogo a {}
#introArea .firmButtonList .interiorList ul.buttonList li .firmLogo a img {}

/*============================
#firmListArea ※各カテゴリ・全企業共通の指定※
============================*/
#firmListArea { margin-top: 60px; display: block; }
#firmListArea .label {}
#firmListArea .category {}
#firmListArea .category span { font-size: 1.125em; padding: 0 10px; }
#firmListArea .category span:before {}
#firmListArea .category span:after {}
#firmListArea ul li { margin-top: 30px; padding: 20px; }
#firmListArea ul li .firm { float: none; width: 100%; }
#firmListArea ul li .firm .logo { float: none; width: 200px; height: 150px; margin: 0 auto; }
#firmListArea ul li .firm .logo img {}
#firmListArea ul li .firm .name { display: block; margin: 10px auto 0; font-size: 1em; }
#firmListArea ul li .rightArea { margin-left: 0; float: right; width: 100%; }
#firmListArea ul li .rightArea .text { padding-bottom: 20px; margin-top: 10px; line-height: 1.35; }
#firmListArea ul li .rightArea .coupon { padding: 10px 15px; }
#firmListArea ul li .rightArea .coupon .title { margin-right: 20px; }
#firmListArea ul li .rightArea .coupon .title img { width: 60px; height: auto; }
#firmListArea ul li .rightArea .coupon .title:before { right: -15px; }
#firmListArea ul li .rightArea .coupon .content { margin-left: 10px; }
#firmListArea ul li .rightArea .coupon .content span { font-size: 0.75em; }
#firmListArea ul li .rightArea .coupon .content a {}
#firmListArea ul li .rightArea .coupon .content a:hover {}
#firmListArea ul li .rightArea .btnArea { float: none; text-align: center; width: 100%; }
#firmListArea ul li .rightArea .btnArea .button.site { display: block; margin: 10px 0 0; }
#firmListArea ul li .rightArea .btnArea .button.site a { width: 100%; padding: 16px 0 15px; }
#firmListArea ul li .rightArea .btnArea .button.site a span { width: 100%; }
#firmListArea ul li .rightArea .btnArea .button.site a span:before {}
#firmListArea ul li .rightArea .btnArea .button.site a:hover {}
#firmListArea ul li .rightArea .btnArea .button.site a:before { right: 75px; }
#firmListArea ul li .rightArea .btnArea .button.contact { display: block; margin: 10px 0 0; }
#firmListArea ul li .rightArea .btnArea .button.contact a { width: 100%; padding: 16px 0 15px; }
#firmListArea ul li .rightArea .btnArea .button.contact a span { width: 100%; }
#firmListArea ul li .rightArea .btnArea .button.contact a span:before { padding-right: 10px; }
#firmListArea ul li .rightArea .btnArea .button.contact a:hover {}
#firmListArea ul li .rightArea .btnArea .button.contact a:before { width: 18px; height: 13px; left: 85px; }
#firmListArea ul li .rightArea .btnArea .button.tel { display: block; margin-top: 10px; float: none; text-align: center; width: 100%; }
#firmListArea ul li .rightArea .btnArea .button.tel a { width: 100%; padding: 16px 0 15px; }
#firmListArea ul li .rightArea .btnArea .button.tel a span { width: 100%; }
#firmListArea ul li .rightArea .btnArea .button.tel a span:before { padding-right: 0; }
#firmListArea ul li .rightArea .btnArea .button.tel a:before { width: 25px; height: 18px; left: 80px; }
#firmListArea ul li .rightArea .btnArea .button.tel a:hover {}
#firmListArea ul li .rightArea .btnArea .button.line { display: block; margin: 10px 0 0; }
#firmListArea ul li .rightArea .btnArea .button.line a { width: 100%; padding: 16px 0 15px; }
#firmListArea ul li .rightArea .btnArea .button.line a:hover {}
#firmListArea ul li .rightArea .btnArea .button.line a:before { width: 18px; height: 13px; left: 85px; }
#firmListArea ul li .rightArea .btnArea .button.special {}
#firmListArea ul li .rightArea .btnArea .button.special a { width: 100%; }
#firmListArea ul li .rightArea .btnArea .button.special a:hover {}

/*============================
※各カテゴリごとの設定※
============================*/
#operationList { margin-top: 70px; }
#facilityList { margin-top: 70px; }
#lawList { margin-top: 70px; }
#interiorList { margin-top: 70px; }

/*============================
※各社固有の設定※
============================*/
#firmListArea ul li#drill .rightArea .btnArea .button.site {}
#firmListArea ul li#drill .rightArea .btnArea .button.site a {}
#firmListArea ul li#drill .rightArea .btnArea .button.site a:before { right: 35px; }

#firmListArea ul li#modern .rightArea .btnArea .button.site.main { margin-right: inherit; }
#firmListArea ul li#modern .rightArea .btnArea .button.site a {}
#firmListArea ul li#modern .rightArea .btnArea .button.site a:before {}

/*============================
#partnersArea
============================*/
#partnersArea .md_container { padding: 0; }
#partnersArea { margin-top: 60px; padding-bottom: 60px; }
#partnersArea .banner { overflow: hidden; padding: 30px 20px 20px; border-radius: 0; }
#partnersArea .banner:before { width: 100%; height: 130px; left: 56%; transform: translateX(-50%); }
#partnersArea .banner .logo { float: none; left: 50%; width: 200px; height: auto; transform: translateX(-50%); }
#partnersArea .banner .logo img {}
#partnersArea .banner .rightArea { float: none; width: 100%; margin-left: 0; padding-bottom: 120px; }
#partnersArea .banner .rightArea .text { margin-top: 20px; font-size: 1em; line-height: 1.5; }
#partnersArea .banner .rightArea .button { margin-top: 10px; }
#partnersArea .banner .rightArea .button a { text-align: center; padding: 16px 0 14px; width: 100%; }
#partnersArea .banner .rightArea .button a:hover {}

/*============================
#footer
============================*/
footer.footer {}
footer.footer .footer__inner { display: none; }
footer.footer .footer__inner p.footer__trademark {}
footer.footer .footer__inner .footer__navi {}
footer.footer .footer__inner .footer__navi ul {}
footer.footer .footer__inner .footer__navi ul li {}
footer.footer .footer__inner .footer__navi ul li a {}
footer.footer .footer__copy {}
footer.footer .footer__copy  {}
footer.footer .footer__copy  a {}
footer.footer .footer__copy  a img {}
footer.footer .footer__copy p {}
.campaign__banner--pc {}
.footer__tag {}
	
}

